.form-module .toggle .tooltip {
	right: -105px;
}

/*button.miboton,.form-module .toggle{
                
                background: #D90011;
            }
          
            .form-module{
             
                border-top: 5px solid #D90011;
            }

            .form-module h2{
              
                color:#D90011;; 
            }*/

.form-module h3 {
	margin: 15px 0;
	font-weight: bold;
}

.form-module .toggle .tooltip {
	background: rgba(255, 0, 0, 1);
}

.form-module .toggle .tooltip:before {
	content: "";
	position: absolute;
	top: 5px;
	left: -5px;
	display: block;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid rgba(255, 0, 0, 1);
}

.footer-bottom {
	position: relative;
	padding: 20px 0px;
	line-height: 10px;
	color: white;
	background: #0d6bbc;
	font-size: 10px;
}

.auto-container {
	position: static;
	max-width: 1200px;
	padding: 0px 15px;
	margin: 0 auto;
}

.form-module .toggle {
	background: #dd2127;
	border-top-right-radius: 5px;
}

.form-module h2 {
	font-weight: bold;
}

.form-module button {
	background: #006ee1;
}

.form-module .cta a {
	color: #006ee1;
	font-weight: bold;
}

.fondo {
	background-image: url(../img/newhome/fondo-registro2.jpg);
	background-size: contain;
	background-position: inherit;
	background-repeat: repeat-x;
}

.espacio-logo {
	margin-bottom: 1%;
	margin-top: 1%;
	max-width: 120px;
}

.form-module .form {
	padding: 17px 40px;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin: 0 0 30px;
}

footer {
	width: 100%;
	bottom: 0;
	position: absolute;
}
